.show_banner{ width:100%;}
.show_banner img{ width:100%;    height: 400px;object-fit: contain;}

.box1{width: 100%; padding-top: 10px; padding-left: 4%; padding-right: 4%; border-bottom: 10px solid #fafafa; padding-bottom: 15px;}
.box1 .price{ font-size: 24px; font-weight: bold; margin-bottom: 5px; }
.box1 .price span{font-size: 14px;}
.box1 .title{font-size: 16px; font-weight: bold;}

.box2{width: 100%;}
.box2 .hd{line-height:30px; position:relative; }
.box2 .hd ul{display:flex;align-items:stretch;-webkit-align-items:stretch;flex-wrap:wrap; width: 100%; border-bottom: 1px solid #f0f0f0;}
.box2 .hd ul li{ cursor:pointer; width: 50%; text-align: center; line-height: 50px; color: #000}
.box2 .hd ul li.on{ font-weight: bold; position: relative;}
.box2 .hd ul li.on:after{content: ""; position: absolute; bottom: 0; width: 70px; height: 1px; background: #000; left: 50%; margin-left: -35px;}
.box2 .bd ul{zoom:1;padding-top: 20px;width: 100%; padding-left: 2%; padding-right: 2%; }
.box2 .bd ul img{max-width: 100%;}
.box2 .bd ul li{display:flex;align-items:stretch;-webkit-align-items:stretch;flex-wrap:wrap;width:100%; color: #999; line-height: 45px; border-bottom: 1px solid #fafafa; font-size: 14px;}
.box2 .bd ul li dl{width: 45%; padding-left: 30px;}
.box2 .bd ul li dd{width: 55%;}
.box2 .bd ul li dd.del{text-decoration:line-through;}
.box2 .bd ul:nth-child(2){ padding-top: 0; }

.tc_share{width: 100%; display: none; bottom: 0; position: fixed; background: #fff; border-radius:10px 10px 0 0; padding:10px; z-index: 13;}
.tc_share .share_title{ text-align: center; font-size: 16px; color: #999; }
.tc_share ul{display:flex;align-items:stretch;-webkit-align-items:stretch;flex-wrap:wrap;width:100%; padding-top: 20px; padding-bottom: 20px;}
.tc_share ul li{width: 25%; text-align: center;}
.tc_share ul li img{width:50px; height: 50px;}
.tc_share ul li dd{ font-size: 14px; padding-top:5px;}